/* Dialog title when quitting */
"Do you really want to quit X11?" = "Do you really want to quit X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Any open X11 applications will stop immediately, and you will lose any unsaved changes.";

/* Dialog title when switching to RandR */
"Enter RandR mode?" = "Enter RandR mode?";

/* Dialog when switching to RandR */
"An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state." = "An application has requested X11 to change the resolution of your display.  X11 will restore the display to its previous state when the requesting application requests to return to the previous state.  Alternatively, you can use the ⌥⌘A key sequence to force X11 to return to the previous state.";

/* No comment provided by engineer. */
"Allow" = "Allow";

/* No comment provided by engineer. */
"Always Allow" = "Always Allow";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Mac Help" = "Mac Help";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No */
"No" = "No";

/* Yes */
"Yes" = "Yes";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "Check for X11 Updates...";

/* Dialog title when encountering a fatal error */
"The application X11 could not be opened." = "The application X11 could not be opened.";

/* Dialog when encountering a fatal error */
"An error occurred while starting the X11 server: \"%s\"\n\nClick Quit to quit X11. Click Report to see more details or send a report to Apple." = "An error occurred while starting the X11 server: \"%s\"\n\nClick Quit to quit X11. Click Report to see more details or send a report to Apple.";

/* Report... */
"Report..." = "Report…";
